.clear{clear:both}
.banner-mask {
    background-position: 50%;
    background-size: cover;
    position: relative;
    padding: 20px 0;
    height: 460px;
    background-image: url(../images/wechat-banner.png);
   
}
.wechat-development{
	margin:50px 0;
	text-align: center;
}
.wechat-development h1{
	font-size: 36px;
	
}
.wechat-development ul{
	margin-top:80px;
}
.wechat-development ul li{
	height: 406px;
	width:238px;
	float: left;
	margin: 0 20px;
}
.wechat-development h3{
	font-size:24px;
	margin:20px 0;
}
.wechat-development p{
	font-size: 14px;
	text-align: left;
}
.mall-applet1{
	padding: 20px 0;
	height:421px;
	background: #e9feff;
	border:;
}
.mall-applet2{
	padding: 20px 0;
	height:421px;
	
}
.mall-applet-center{
	margin: 100px;
}
.mall-applet-left{
	width: 430px;
	height: 261px;	
}

.mall-applet-left h2{
	font-size: 36px;
}
.mall-applet-left p{
	font-size: 18px;
	margin-top: 40px;
	margin-bottom: 56px;
}
.mall-applet-button1{
	width: 120px;
	height: 45px;
	border: 1px solid #f17226;
	border-radius:5px;
	text-align: center;
	line-height: 45px;
}

.mall-applet-button2 a{
	font-size: 18px;
	color: #009eea;
}
.mall-applet-button2{
	width: 120px;
	height: 45px;
	border: 1px solid #009eea;
	border-radius:5px;
	text-align: center;
	line-height: 45px;
}
.mall-applet-button3 a{
	font-size: 18px;
	color: #e8c94b;
}
.mall-applet-button3{
	width: 120px;
	height: 45px;
	border: 1px solid #e8c94b;
	border-radius:5px;
	text-align: center;
	line-height: 45px;
}
.mall-applet-button4 a{
	font-size: 18px;
	color: #2ccc60;
}
.mall-applet-button4{
	width: 120px;
	height: 45px;
	border: 1px solid #2ccc60;
	border-radius:5px;
	text-align: center;
	line-height: 45px;
}
.mall-applet-button1 a{
	font-size: 18px;
	color: #f17226;
}
.mall-applet-right{
	width: 400px;
	height: 261px;
}
.mall-applet-right ul li{
	float: left;
	width: 73px;
	height:87px;
	margin:22px 5px 12px 12px;	
	text-align: center;
	
}
.mall-applet-right h2{
	font-size: 24px;
	margin-left: 25px;
}
.mall-applet-right img{
	margin-bottom: 10px;
	width: 36px;
	height: 39px;
}
.mall-applet-right h3{
	font-size: 18px;
}
.mall_left{
	float: left;
	margin-right:106px ;
}
.mall_right{
	float: right;
}

@media (max-width: 479px) {
	.banner-mask {
   
    height:250px;   
}
.wechat-development ul{
	margin:auto;
	 margin-top: 20px;	
}
.wechat-development ul li {
    height:auto;
    width:18%;
    margin: 0 10px;    
}

.wechat-development h2 {
    font-size: 26px;
}
.wechat-development h3 {
    font-size: 10px;
    margin: 10px 0;
}
.wechat-development ul li img{
		height:50px;
		width: 50px;
	}

.mall-applet-right h3 {
    font-size: 14px;
}
.mall-applet1 {
    padding: 20px 0;
    height: 581px;
    background: #e9feff;
    border: ;
}
.mall-applet-left {
    width: 290px;
    height: auto;  
   margin-bottom: 40px;  
}
.mall-applet-right h2 {
    font-size: 24px;
    margin-left: 0;
}
.mall-applet-right {
    width: 290px;
    height:  auto;
}
.mall-applet-left h2 {
    font-size: 26px;
    
}
.mall_right {
    float: left;
}
.mall-applet-left p {
    font-size: 16px;
    margin-top: 40px;
    margin-bottom: 56px;
}

.mall-applet-center {
    margin: 10px;
}
.mall-applet-right ul li { 
    margin: 22px 5px 5px 0;
    width: 60px;
}
}
@media (min-width: 768px) and (max-width:1023px ) {
	.wechat-development ul li {
    height:auto;
    width: 160px;
    float: left;
    margin: 0 10px;
   
}

.wechat-development h3 {
    font-size: 16px;
    margin: 10px 0;
}
	.wechat-development ul li img{
		height:90px;
		width: 90px;
	}
.mall-applet-left {
    width: 300px;
    height: 261px;  
}
.mall-applet-right {
    width: 290px;
    height: 261px;
    
}
.mall-applet-center {
    margin: 10px;
}
.mall-applet-right ul li { 
    margin: 22px 5px 5px 0;
    width: 60px;
}
}
@media (min-width: 1024px) and (max-width:1235px ) {
	.wechat-development ul li{
    height: 406px;
    width: 190px;
    float: left;
    margin: 0 20px;
	}
.mall-applet-left {
    width: 350px;
    height: 261px;   
}
.mall-applet-right {
    width: 320px;
    height: 261px;
}
.mall-applet-center {
    margin: 50px;
}
.mall-applet-right ul li { 
    margin: 22px 5px 5px 0;
}

}
 /*联系我们*/
.contacts-main{
	background:#e9feff;
	padding-top:40px;
	padding-bottom:80px;
	
}
.contacts-features{
 font-family:Arial;
	font-size:36px;
	text-align:center;
	margin-bottom:20px;
}
.contacts-wrapper {
  margin: auto;
  width: 90%;
 
}

.contacts-box {
  padding: 15px;
  min-height: 125px;
  transition: 1s;
}

.contacts-content-text {
  padding-right: 15px;
  font-size: 14px;
  color: #595959;
}
.informationss {
    font-family: Microsoft YaHei;
    font-size: 18px;
    text-align: center;
    margin-bottom: 50px;
}
.contacts-list .title{font-size:30px;color:#444;padding-bottom:8px;}
.contacts-list .line{padding:3px 0;}
.contacts-list .line .inputText{color:#8D8D8D;font-size:18px;border:0px;background:#e9feff;border:1px solid #999999;padding:0 18px;width:480px;height:53px;line-height:53px;margin:0px;font-family: "Microsoft YaHei" ,Helvetica Neue,Tahoma,Arial,"微软雅黑","宋体","黑体";}
.contacts-list .line .textArea{color:#8D8D8D;font-size:18px;border:0px;background:#e9feff;border:1px solid #999999;padding:18px;width:480px;height:145px;margin:0px;font-family: "Microsoft YaHei" ,Helvetica Neue,Tahoma,Arial,"微软雅黑","宋体","黑体";}
.contacts-list .line .inputBtn{margin-top:80px;width:238px;cursor:pointer;height:64px;background:#009eea;color:#fff;font-size:22px;border:2px solid #009eea;font-family: "Microsoft YaHei" ,Helvetica Neue,Tahoma,Arial,"微软雅黑","宋体","黑体";}
.contacts-list .line .inputBtn{transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s; -webkit-transition-duration: .5s; }
.contacts-list .line .inputBtn:hover{background:#009eea;color:#fff;}
.contacts-list .info{font-size:18px;color:#444;line-height:30px;padding-top:40px;}
